*, *:before, *:after {
  box-sizing: border-box;
}

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');


.frame_body { margin: 0; padding: 0;}

body {
  font-size: 16px;
  margin: 0;
}

/* Bloc Principal */


.main_bloc {
  width: 320px;
  height: 570px;
  background: #fff none;
  font-family: 'Roboto',sans-serif;
  font-size: 16px;
  color: #0591d1;
  padding: 1em 1em 1em 1em;
  border-radius: 8px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: 0.07em;
  border-color: #0591d1;
  border-style: solid;
  border-width: 2px;
}

.main_bloc_message {
  height: auto;
}

/* Fermeture popup */
.close {
  position: relative;
  top: -10px;
  right: 30px;
  left: 150px;
  font-size: 30px;
  /* font-weight: bold; */
  text-decoration: none;
  color: #0591d1;
}

.close:hover {
  color: #434b52;
}

/* titre */
.form_title {
  /* border-bottom: 2px solid #0591d1; */
  color: #0591d1;
  padding: 0.3em 0.3em 1em 0.3em;
  letter-spacing: 0.07em;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
}

/* Champ de formulaire */
form label {
  margin-left: 10px;
  padding: 0.3em 0.3em 1em 0.3em;
  margin-bottom: 1em;
  font-size: 16px;
  letter-spacing: 0.07em;
}

form label:after {
  content: ':';
}

form label.required:after {
  content: '* :';
}

/* Champ de formulaire */
/* Zone de saisie */
form label + * {
  margin-bottom: 1rem;
}

form ul {
  margin: .5rem 0 .25rem 0;
  font-size: 0.85rem;
  padding: 0;
  list-style-type: none;
  color: red;
}

form input {
  padding: 0.2em;
  font-family: 'Roboto',sans-serif;
  width: 260px;
  font-size: 16px;
  margin-top: 0.70em;
  margin-bottom: 1rem;
  height: 40px;
  border-radius: 8px;
  border-color: #0591d1;
  border-style: solid;
  border-width: 2px;
  color: #0591d1;
  resize: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* Drop Box */
form select {
  padding: 0.2em;
  font-family: 'Roboto',sans-serif;
  width: 260px;
  font-size: 16px;
  color: #0591d1;
  margin-top: 0.70em;
  height: 40px;
  border-radius: 6px;
  border-color: #0591d1;
  border-style: solid;
  border-width: 2px;

}

/* Button */

.form_button {
  margin-top: 10px;
  width: auto;
  background-color: #0591d1;
  border: 2px solid #0591d1;
  color: #fff;
  padding: 10px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  border-radius: 8px;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

form button:hover {
  background-color: #434b52;
  border: 2px solid #434b52;
  color: #fff;
}

/* Message */

.form_message {
  margin-top: 20px;
  text-align: center;
  color: red;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 400;
}

/* Message success */

.form_message_success {
  margin-top: 20px;
  text-align: center;
  color: green;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 400;
}

.contact_request_phone .icon {
  width: 20px;
  height: 20px;
  top: 5px;
  left: 25px;
  position: relative;
}

.contact_request_phone {
  margin-top: 0;
  margin-bottom: 0;
}

.contact_request_phone .country_code {
  width: 45px;
  margin-right: 5px;
  display: inline-block;
  color: #8a8a8a;
}

.contact_request_phone .phone_input {
  width: 210px;
}